@media all and (max-width: 1245px) {
	img#inner_left { display: none !important; }
	form#form_mobile { display: none; }
	form#form_normal { display: block; }
}
@media all and (min-width: 1245px) {
	img#inner_inline { display: none !important; }
	form#form_mobile { display: none; }
	form#form_normal { display: block; }
}
@media all and (max-width: 1050px) {
	img#inner_inline { width: 90% !important; }
	form#form_normal { display: none; }
	form#form_mobile { display: block; }
	div#formArea input[type='text'],
		div#formArea input[type='password'],
		div#formArea textarea,
		div#formArea .submit,
		div#formArea select {
		width: 90%;
	}
	div.front_thumb {
		width: 130px !important;
		height: 130px !important;
	}
	div.plus_icon {
		width: 130px !important;
		height: 130px !important;
	}
}

::-webkit-input-placeholder { /* WebKit browsers */
	color: #eae8e5;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #eae8e5;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #eae8e5;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #eae8e5;
}

div#header_stripe {
	width: 100%;
	height: 8px;
	background-color: rgb(255, 191, 15);
}
input.shorter {
	width: 235px !important;
}
input.shorterSide {
	margin-left: 10px !important;
}
.yellow {
	color: rgb(255, 191, 15);
}
.yellow_frame {
	border: 10px solid rgb(255, 191, 15);
}
img#inner_left {
	margin-right: 10px;
}

div.front_thumb {
	display: inline-block;
	width: 240px;
	height: 240px;
	margin: 0 3px 3px 0;
	background-size: cover !important;
	cursor: pointer;
}

div.plus_icon {
	width: 240px;
	height: 240px;
	display: table;
	background: url(../buildings/icon-box-100plus.png) no-repeat;
	background-size: cover;
}
div.plus_icon > div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}